.app-position .Select_Box{background:url("../images/mainSprite.png") no-repeat -10px -427px;border:none; padding: 3px 4px 4px; behavior: url(..../pie/PIE.htc);}
/* .Popup_Curve_Left, .Popup_Curve_Right{display:block}
.Popup_Content { background: url("../images/verticalBgSprite.png") repeat-x 0 -1206px!important;  float: left;  height: 98px;  padding-top: 5px;}
.section_larger_title{ margin-left: -9px;width:100%;line-height:16px;padding: 12px 6px 6px 10px;-webkit-box-sizing:content-box;-moz-box-sizing: content-box;box-sizing: content-box; } 
.Type_rollover_large{padding-left:2px;padding-top:3px;}	
#Section_Price_Rollover_Large{padding-right:0;padding-top:3px;} 
.row_rollover_large{padding-top:3px;}
.Popup_Content p{line-height:15px;}
#Donation_Price_Rollover_Large{padding-right:0}*/
.Section_Box_Expanded{background:url("../images/section_expand_bg.png") 0 0 repeat;}
#Navigator_Item.Hide{background-position:-8px -275px}
#Navigator_Item.Open{background-position:-53px -275px}
.tour_benifit #Benefits_Tab_Button_Left{height:22px;}


body #videoView{display:none!important}
.app-position #ie_tour_View{display:none}
#ie_tour_View{height: 768px; position: absolute; width: 1024px; z-index: 9;display:block; }
.powertour-highlight #ie_tour_View{display:block!important;background:url("../images/tour/welcome_bg.png") no-repeat center 31px;}
.step2 #ie_tour_View{background:url("../images/tour/navigator_bg.png") no-repeat left 31px}
.step3 #ie_tour_View{background:url("../images/tour/top_navigatorbar_bg.png") no-repeat left 31px}
.step4 #ie_tour_View{background:url("../images/tour/sec_box_bg.png") no-repeat left 31px}


.info a:hover,.btn_Close:hover{background:url(../images/verticalBgSprite.png) 0 0 repeat!important;}
.Search_Box span.Input_Bg{background:#fff}